name = "Camphor"
filename = "Camphor-1.1.0+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/FQnW4sZH/versions/6sLYCi9v/Camphor-1.1.0%2B1.20.1.jar"
hash-format = "sha512"
hash = "e98dd2b380e825b623eacf274962fd882657586939332633daa842f258a6ada5f8aaa31a4c24eb2cbbdb739364a8a792408da2796a4f3c167d0fcdb4b9e0d0d9"

[update]
[update.modrinth]
mod-id = "FQnW4sZH"
version = "6sLYCi9v"
